body {
	font-family: "open sans", Arial, sans-serif;
}

.login-layout {
	margin-top:50px;
}
.login-layout .panel {
    border-radius: 4px;
	box-shadow:none;
	border: 1px solid transparent;
	border-color: #ddd;
}

.login-layout h1 {
	font-weight:300;
	font-size: 36px;
	padding-bottom:20px;
}

.login-layout h3 {
	font-weight:300;
	padding-bottom:20px;
}
.login-layout .panel-body {
	padding-top:40px;
}
.accept-terms {
	height: 38px;
    float: left;
}

.login-social-icons {
	padding-top:8px;
}
.login-layout .btn-default {
	text-shadow:none;
	font-weight:300
}
.accept-terms label {
	color: #999999 !important;
    font-size: 10px !important;
    font-weight: bold;
}
.login-layout fieldset {
	border:none
}
.panel-heading {
    padding: 5px 15px;
}

.panel-footer {
	padding: 1px 15px;
	color: #A0A0A0;
}

.profile-img {
	
	margin: 0 auto 10px;
	display: block;
}
.body{
	background: #ECF0F1;
}
/*.input-group {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
*/
input[type=checkbox].css-checkbox {
							position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
						}

						input[type=checkbox].css-checkbox + label.css-label {
							padding-left:30px;
							height:25px; 
							display:inline-block;
							line-height:30px;
							background-repeat:no-repeat;
							background-position: 0 0;
							font-size:10px;
							vertical-align:middle;
							cursor:pointer;
							color: #999999;

						}

						input[type=checkbox].css-checkbox:checked + label.css-label {
							background-position: 0 -25px;
						}
						label.css-label {
				background-image:url(http://csscheckbox.com/checkboxes/u/csscheckbox_9de603f73271b2a90ee99f50ed9c6dbb.png);
				-webkit-touch-callout: none;
				-webkit-user-select: none;
				-khtml-user-select: none;
				-moz-user-select: none;
				-ms-user-select: none;
				user-select: none;
				border-radius: 0px;
			}

.flcheckbox {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 1.0em;
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
.flcheckbox .ckbBox {
	display: inline-block;
  width: 22px;
  height: 22px;
  border: 2px solid #b4b4b4;
  margin-right: 5px;
}
.flcheckbox .ckbBox:hover {
  border: 2px solid #808080;
}
.flcheckbox.flchecked .ckbBox {
  background: url(img/checkbox-checked.png) left top no-repeat;
}
.flcheckbox .ckbText {
  display: inline-block;
  vertical-align: top;
  margin-top: 3px;
}

.pt-20 {
	padding-top:20px;
}

.p-l-r-50 {
	padding-left:50px;
	padding-right:50px;
}

.forgot-password-content {
	font-size:13px;
	text-align: left;
}

.login-footer a {
	padding-left:10px;
	padding-right:10px;
	font-size:11px;
	cursor:pointer
}